Bug 123948 - [selinux] No inittab file found
[selinux] No inittab file found
Product: Fedora
Classification: Fedora
Component: policy (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2004-05-21 17:39 EDT by Andrey
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-06-02 14:58:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andrey 2004-05-21 17:39:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
Description of problem:
I installed Fedora Core 2 (Release) on my machine with selinux. 
Installation goes fine.  When I reboot, I get this error:

audit(1085006448.369) :avc denied {read} for pid=1 
exe=/sbin/init .... 
audit(1085006448.399) :avc denied {write} for pid=1 
exe=/sbin/init .... 
audit(1085006448.594) :avc denied {read} for pid=1 
exe=/sbin/init .... 
audit(1085006448.699) :avc denied {write} for pid=1 
exe=/sbin/init .... 
audit(1085006448.734) :avc denied {read} for pid=1 
exe=/sbin/init .... 
audit(1085006448.387) :avc denied {write} for pid=1 
exe=/sbin/init .... 
repeat too

After selinux disabled see the No inittab file found message.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Begin the install.  pass the lines "linux selinux" to the boot
2. Proceed in the install.
3. Reboot.  See the errors
INIT: version 2.85 booting
INIT: No inittab file found

Actual Results:  inittab is not found by the init process.

Expected Results:  inittab should be there.
Comment 1 Andrey 2004-05-22 04:48:50 EDT
Sorry, this bug is shown only with reiserfs.

Note You need to log in before you can comment on or make changes to this bug.